<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="0" cellspacing="0">
<TR>
  <TD colspan="4"><font face="Helvetica" size="+2" color="#004b34"><strong>Struk Pembayaran Tagihan Listrik</strong></font></TD>
  </TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
  </TR>
<TR>
  <TD colspan="4"><div align="right"><IMG src="{image}" border="0"></div></TD>
  </TR>
<TR>
	<TD width="188">Status:</TD>
	<TD colspan="3">{status}</TD>
  </TR>
<TR>
	<TD>Nomor Transaksi:</TD>
	<TD colspan="3">{trans_ref}</TD>
  </TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD colspan="3">{struck}</TD>
  </TR>
<TR>
	<TD>Terminal:</TD>
	<TD colspan="3">{terminal}</TD>
  </TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD colspan="3">{date_time}</TD>
  </TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
  </TR>
<TR>
	<TD>IDPEL:</TD>
	<TD width="303">{payment_id}</TD>
	<TD width="155">BL/TH:</TD>
	<TD width="273">{list_month}</TD>
</TR>
<TR>
	<TD>NAMA:</TD>
	<TD>{name}</TD>
	<TD>STAND METER:</TD>
	<TD>{meter}</TD>
</TR>
<TR>
	<TD>TARIF/DAYA:</TD>
	<TD>{tarif}</TD>
	<TD>NON SUBSIDI:</TD>
	<TD>Rp {subsidi}</TD>
</TR>
<TR>
  <TD>RP TAG PLN:</TD>
  <TD>Rp {amount}</TD>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>JPA REF:</TD>
	<TD>{pay_ref}</TD>
	<TD>&nbsp;</TD>
	<TD>&nbsp;</TD>
</TR>
<TR>
	<TD>&nbsp;</TD>
	<TD>&nbsp;</TD>
	<TD>&nbsp;</TD>
	<TD>&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">PLN menyatakan struk ini sbg bukti pembayaran yang sah, mohon disimpan.</TD>
  </TR>
<TR>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>
<TR>
	<TD>ADMIN BANK:</TD>
    <TD>Rp {admin_fee}</TD>
    <TD>&nbsp;</TD>
    <TD>&nbsp;</TD>
</TR>
<TR>
  <TD>TOTAL BAYAR:</TD>
  <TD>{total}</TD>
  <TD>&nbsp;</TD>
  <TD>&nbsp;</TD>
</TR>

<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">Anda masih memiliki sisa tunggakan {pay_month} bulan.</TD>
</TR>
<TR>
  <TD colspan="4">HEMAT LISTRIK &amp; BEBAS NARKOBA</TD>
</TR>
<TR>
  <TD colspan="4">Informasi Hubungi: 021-8765432</TD>
</TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan Mobile Banking GPRS dari Bank</font></TD>
  </TR>
<TR>
	<TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
